
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Écrire avec les autres</title>
      </titleInfo>
      <name type="personal">
         <namePart>FAHMY, Jean Mohsen</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Témoignage</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="researchNote" lang="fre">Il n&apos;y a pas de copie dans le classeur</note>
      <subject authority="rvm" lang="fre">
         <topic>Écriture</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Thèmes et Variations : Regards sur la littérature franco-ontarienne</title>
         </titleInfo>
         <name type="personal">
            <namePart>HOTTE, Lucie</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <name type="personal">
            <namePart>MELANÇON, Johanne</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <originInfo>
            <place>
               <placeTerm type="text">Sudbury</placeTerm>
            </place>
            <publisher>Prise de parole</publisher>
            <dateIssued keyDate="yes">2005</dateIssued>
            <issuance>monographic</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 356-360</list>
            </extent>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2008-09-23</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2008-09-23</recordChangeDate>
         <recordIdentifier source="CRCCF">0002309</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
